items:
  - title: The Eclipse IoT Working Group website
    url: https://iot.eclipse.org/
    image: /assets/images/events/eclipse-virtual-iot-2023/iot-logo.svg
    width: 120px
  - title: The Eclipse Edge Native Working Group website
    url: https://edgenative.eclipse.org/
    image: /assets/images/events/eclipse-virtual-iot-2023/edge-logo.svg
    width: 260px
  - title: The Eclipse Sparkplug Working Group website
    url: https://sparkplug.eclipse.org/
    image: /assets/images/events/eclipse-virtual-iot-2023/sparkplug-logo.svg
    width: 230px
  - title: The Eclipse Oniro Working Group website
    url: https://oniroproject.org/
    image: /assets/images/events/eclipse-virtual-iot-2023/oniro-logo.svg
    width: 190px